Subject: bug#29427: Problem sending emails in message-mode after restart

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 23 Sep 2019 01:13:50 +0200

Eric Abrahamsen <[email-masked]> writes:

> I still think the simplest solution would be to set `user-mail-address'.
> It's a reasonable thing to have set globally, and once it's set
> everything else can be ignored.

Yes, I don't think there's anything to be done here to fix this in
general -- there's too many moving parts here to get things working on
all clients.  (And especially with a local MTA.)  So I'm closing this as
a "wontfix".

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no